[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
tolerant=1
exactarch=1

[lts301server]
name=Fermi Linux lts301 main
baseurl=ftp://linux1.fnal.gov/linux/lts301/i386/RedHat/RPMS/

[lts301updates]
name=Fermi Linux lts301 updates
baseurl=ftp://linux1.fnal.gov/linux/lts301/i386/updates/RedHat/RPMS/

[lts301contrib]
name=Fermi Linux lts301 contributions
baseurl=ftp://linux.fnal.gov/linux/hepl30rolling/i386/sites/EDGE/Updates/

[yum]
name=yum update
baseurl=ftp://linux1.fnal.gov/linux/contrib/yum/lts301/RPMS/
